Skip site navigation (1) Skip section navigation (2)

Re: compile problem

From: "Hiroshi Saito" <z-saito(at)guitar(dot)ocn(dot)ne(dot)jp>
To: "Dave Page" <dpage(at)postgresql(dot)org>,"Tim Stahlhut" <stahta01(at)highstream(dot)net>
Cc: <pgadmin-hackers(at)postgresql(dot)org>
Subject: Re: compile problem
Date: 2007-03-13 13:57:16
Message-ID: 057101c76577$823abe70$c701a8c0@wiseknot.local (view raw or flat)
Thread:
Lists: pgadmin-hackers
Hi Dave.

From: "Dave Page"
>
> Sorry, I was sleeping - and you did email to say cancel the post!
>
>>  ?wxSAVE was renamed to wxFD_SAVE when WXWIN_COMPATIBILITY_2_6=0 which
>> is the default for 2.9 builds now (cvs head is 2.9)

Umm, I am confused for a moment.....
as for wxWidgets-2.8.0, WXWIN_COMPATIBILITY_2_6=1?

c:\home\pgadmin3-1.7.0b\pgadmin\frm\frmoptions.cpp(324) : error C2027: [snip-japanese] 'wxFile' [snip-japanese] 
c:\home\wxwidgets-2.8.0\include\wx\filename.h(32) : 'wxFile' [snip-japanese]

#include <wx/file.h> add the frmoptions.cpp is normal finished.

About which does this think to be correct?

Regards,
Hiroshi Saito



In response to

Responses

pgadmin-hackers by date

Next:From: Tim StahlhutDate: 2007-03-13 14:04:38
Subject: Re: compile problem
Previous:From: Tim StahlhutDate: 2007-03-13 13:49:56
Subject: Re: compile problem

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group